Subject: Where to get BABEL?

From: Arthur Wang <[email-masked]>
Date: Tue, 20 Jul 1999 14:41:45 -0700 (PDT)

Hi, 

My question might be a cliche in this list. But, where to download BABEL?
Any clue will be highly appreciated. 

Best wishes,

Arthur

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
_/   Renxiao Wang, Ph.D                                       _/
_/   Molecular Design Laboratory                              _/
_/   Institute of Physical Chemistry, Peking University       _/
_/   Beijing 100871, P.R.China                                _/
_/                                                            _/ 
_/   E-mail: [email-masked]                            _/
_/   Tel: 86-10-62751490    Fax: 86-10-62751725               _/
_/   WWW: http://www.ipc.pku.edu.cn/~arthur/arthur.html       _/
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

---

From: Pat Walters <[email-masked]>
Date: Tue, 20 Jul 1999 07:57:46 -0400

> Any clue will be highly appreciated.

Not cliche at all.  The old babel host at University of Arizona
died quite a while ago.  Babel lives in a lot of places on the net,
but the "official" distribution site is 

http://www.eyesopen.com/babel.html

Have fun,

Pat

-- 
W. Patrick Walters, Ph.D.
Vertex Pharmaceuticals, Inc., 130 Waverley St., Cambridge, MA  02139  
Voice: (617)577-6242   FAX: (617)577-6400
--------------------------------------------------------------------
friends don't let friends write FORTRAN code

---

From: Amit Subhash Kulkarni <[email-masked]>
Date: Tue, 20 Jul 1999 07:41:56 -0500 (CDT)

Check out www.ccl.net
Cheers
Amit

On Tue, 20 Jul 1999, Arthur Wang wrote:

> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 

      *       *              **********************************
      *       *              *    FROM:                       *
      *       *              *                                *   
      *       *              *   Amit S. Kulkarni             *  
      *       *              *                                *   
      *********              *                                *
                             *   903 South Ashland Ave.       *     
     **********              *   Apt. No. 510 B               *
         *                   *   Chicago, Il 60607            *
         *                   *   USA                          *
         *                   *                                *
         *                   *                                *  
     **********              *   Tel# 312-829-2341            *
                             *                                *
     *********               *   Email:[email-masked]        *
     *                       *                                *
     *                       *CONCENTRATION IS ESSENCE OF LIFE*
     *                       *          .....swami vivekananda*        
     *                       **********************************
     * 
     *********    COLLEGE OF PHARMACY
                  MEDICINAL CHEMISTRY DEPARTMENT
                  MOLECULAR MODELLING LABORATORY